uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Klügl (JIRA) <...@uima.apache.org>
Subject [jira] [Commented] (UIMA-6094) Ruta: CDE not compatible with current Eclipse versions
Date Wed, 17 Jul 2019 06:41:00 GMT

    [ https://issues.apache.org/jira/browse/UIMA-6094?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16886723#comment-16886723
] 

Peter Klügl commented on UIMA-6094:
-----------------------------------

No, no yet.

(I actually misread the stackoverflow question and classified it as CDE: constraint driven
evaluation, a perspective of the Ruta Workbench)

> Ruta: CDE not compatible with current Eclipse versions
> ------------------------------------------------------
>
>                 Key: UIMA-6094
>                 URL: https://issues.apache.org/jira/browse/UIMA-6094
>             Project: UIMA
>          Issue Type: Bug
>          Components: Ruta
>    Affects Versions: 2.7.0ruta
>            Reporter: Peter Klügl
>            Priority: Major
>             Fix For: 3.0.0ruta, 2.8.0ruta
>
>
> https://stackoverflow.com/questions/56939828/why-is-cde-only-loading-a-blank-screen-for-all-of-my-xml-descriptors



--
This message was sent by Atlassian JIRA
(v7.6.14#76016)

Mime
View raw message